[@rxap/open-api](../wiki/globals) / OpenApiInit

# Function: OpenApiInit()

> **OpenApiInit**(`environment`, `options`): `undefined` \| `Promise`\<`void`\>

Defined in: [packages/angular/open-api/src/lib/open-api-init.ts:20](https://gitlab.com/rxap/packages/-/blob/2042e24ce69e05f30c2866a6fa61d9fd6fd89a30/packages/angular/open-api/src/lib/open-api-init.ts#L20)

## Parameters

### environment

`Environment`

### options

[`OpenApiInitOptions`](../wiki/Interface.OpenApiInitOptions) = `{}`

## Returns

`undefined` \| `Promise`\<`void`\>
